?package(atlantikdesigner):needs=X11\
  section=Games/Board\
  hints="KDE,Monopoly"\
  kderemove="1"\
  title="Atlantik Designer"\
  command="/usr/bin/atlantikdesigner"\
  icon="/usr/share/pixmaps/atlantikdesigner.xpm"
